@charset "UTF-8";

/*--------------------------------------*/
/*                                      */
/*### パーツ単位設定 ###                */
/*                                      */
/*--------------------------------------*/


/*--------------------------------------*/
/*# Overwrite Elements #                */
/*--------------------------------------*/

/***--- リンク ---***/
a,
a *{
	color:#666666;
	text-decoration:underline;
}
	a:visited{
	}
	a:hover,
	a:hover *{
		text-decoration:none;
	}


/***--- テーブル ---***/
table{
	width:100%;
}
table,th,td{}
	th,
	td{
	}
	th{
	}

/***--- strong ---***/
strong{
	font-weight:bold;
}

/***--- em ---***/
em{
	font-style:italic;
}


/*--------------------------------------*/
/*# commonの上書き #                    */
/*--------------------------------------*/

/***---フォーム部品---***/
/* input type="text" */
input.text,
textarea{
	border:1px solid #999999;
}

/* input type="text" */
input.text.short{
	width:150px;
}
input.text.middle{
	width:300px;
}
input.text.long{
	width:100%;;
}

/* textarea */
textarea{
	width:99%;
	height:100px;
}
textarea.small{
	height:30px;
}
.contentsBox textarea.small{
	font-size:1em;
}



/* label */
label{
	margin-right:3px;
}

/***--- テーブル ---***/
/* テーブル交互色 */
table.coloredRow{}
	table.coloredRow tr.rowTint{
		background:#f0f0f0;
	}


/*--------------------------------------*/
/*# 内容BOX #                           */
/*--------------------------------------*
 
 <div class="containerBox">
 	<h*>TITLE</h*>
 	<div class="contentsBox">
 		CONTENTS
 	</div>
 </div>
 
 *--------------------------------------*/

.containerBox,
.sideContainerBox{}
	.contentsBox,
	.sideContentsBox{
		font-size:1.2em;
		line-height:1.5;
	}


.containerBox{
	margin-bottom:12px;
}
	.contentsBox{}
		.contentsBox .contentsBox{
			font-size:1em;
		}


/***--- sidebar内 ---***/
.sideContainerBox{}
	.sideContentsBox{
		padding:12px 12px 23px;
		padding-left:18px;
		background:url("../img/line_side_02.gif") no-repeat left bottom;
	}
		.sideContentsBox .sideContentsBox{
			font-size:1em;
		}



/***--- 2カラム ---***/
.twoColumns{}
	.twoColumns .leftBox,
	.twoColumns .rightBox{
		width:260px;
	}
	.twoColumns .leftBox{
		float:left;
	}
	.twoColumns .rightBox{
		float:right;
	}


/*--------------------------------------*/
/*# 見出し #                            */
/*--------------------------------------*/
.pageTitle{}


.containerBox h2,
.containerBox h3,
.containerBox h4,
.containerBox h5{
}


/*枠タイトル*/
.containerBox .areaTitle{
	margin-left:6px;
	margin-bottom:12px;
	padding:12px;
	background:#333333;
	color:#ffffff;
	font-size:1.6em;
	font-weight:bold;
	line-height:1.1;
}

/*タイトル01*/
.containerBox .title01{
	margin-bottom:10px;
	padding-left:15px;
	background:url("../img/icon_arrow_01.gif") no-repeat left 0.2em;
	color:#333333;
	font-size:1.4em;
	font-weight:bold;
}



/*--------------------------------------*/
/*# contentsBox内HTML #                 */
/*--------------------------------------*/
.contentsBox p,
.contentsBox ul,
.contentsBox ol,
.contentsBox dl,
.contentsBox table{
	margin-bottom:1em;
}

.contentsBox ul,
.contentsBox ol{
	margin-left:16px;
	_margin-left:24px;/* HACK: forIE */
}
	.contentsBox ul li{
		list-style-type:disc;
	}
	.contentsBox ol li{
		list-style-type:decimal;
	}

.contentsBox table,
.contentsBox th,
.contentsBox td{
	border:1px solid #cccccc;
}
.contentsBox table{
}
	.contentsBox th,
	.contentsBox td{
		padding:5px;
	}
	.contentsBox th{
		white-space:nowrap;
	}
	.contentsBox td{}

	/*左右上下位置*/
	.contentsBox th.aCenter,
	.contentsBox td.aCenter{
		text-align:center;
	}
	.contentsBox th.vMiddle,
	.contentsBox td.vMiddle{
		vertical-align:middle;
	}
	
	/*改行禁止*/
	.contentsBox th.noWrap,
	.contentsBox td.noWrap{
		white-space:nowrap;
	}



/*レイアウトテーブル*/


.contentsBox table.layout,
.contentsBox .layout th,
.contentsBox .layout td{
	border:none;
}
.contentsBox table.layout{
}
	.contentsBox .layout th,
	.contentsBox .layout td{
		padding:0;
	}
	.contentsBox .layout th{
		white-space:nowrap;
	}
	.contentsBox .layout td{}


/*--------------------------------------*/
/*# サイド #                            */
/*--------------------------------------*/
.sidebar a,
.sidebar a *{
	color:#000000;
	text-decoration:none;
}
	.sidebar a:hover,
	.sidebar a:hover *{
		text-decoration:underline;
	}


/*バックナンバー*/
.sideBackNumList{
	font-size:0.8333em;
}
	.sideBackNumList h3{
		font-weight:bold;
	}
	.sideBackNumList ol{
		margin-top:10px;
		margin-bottom:-10px;
	}
		.sideBackNumList li{
			margin-bottom:10px;
		}



/*--------------------------------------*/
/*# エントリー #                        */
/*--------------------------------------*/
.entryBox{}

	.entryBox .containerBox{
		_padding-bottom:1px;/*IEbugFIX*/
	}
		.entryBox .contentsBox{
			margin-bottom:-1em;
			padding:0 15px;
		}

	/*メインビジュアル・タイトル*/
	.entryBox .entryTitleArea{
		padding-left:6px;
		padding-bottom:23px;
		background:url("../img/line_main_01.gif") no-repeat left bottom;
	}
	.noSidebar .entryBox .entryTitleArea{/*（サイド無し）*/
		background-image:url("../img/line_wide_01.gif");
	}
		.entryBox .entryTitleArea td{
			color:#ffffff;
			vertical-align:middle;
			font-weight:bold;
		}
		.entryBox .entryTitle{
			padding:12px;
			background:#333333;
		}
			.entryBox .entryTitle h1,
			.entryBox .entryTitle h2{
				font-size:1.6em;
				font-weight:bold;
				line-height:1.1;
			}
			.entryBox .entryTitle h1 a,
			.entryBox .entryTitle h1 a *,
			.entryBox .entryTitle h2 a,
			.entryBox .entryTitle h2 a *{
				color:#ffffff;
				text-decoration:none;
			}
				.entryBox .entryTitle h1 a:hover,
				.entryBox .entryTitle h1 a:hover *,
				.entryBox .entryTitle h2 a:hover,
				.entryBox .entryTitle h2 a:hover *{
					text-decoration:underline;
				}
		.entryBox .entryDate{
			width:171px;
			background:#666666;
			text-align:center;
		}
		.entryBox .entryMainVisual{}
	
	/*リード文・クレジット*/
	.entryBox .entryLeadTxt,
	.entryBox .entryCredit{
		padding-bottom:23px;
		background:url("../img/line_main_02.gif") no-repeat left bottom;
	}
	.noSidebar .entryBox .entryLeadTxt,
	.noSidebar .entryBox .entryCredit{/*（サイド無し）*/
		background-image:url("../img/line_wide_02.gif");
	}
	.entryBox .entryLeadTxt{}
		.entryBox .entryLeadTxt .contentsBox{
			font-size:1.6em;
		}
	.entryBox .entryCredit{
		font-weight:bold;
	}
	
	/*各章*/
	.entryBox .entryChapterBox{
		margin-bottom:12px;
	}
		.entryBox .entryHeadline{
			margin-bottom:12px;
			background:url("../img/bg_entry_headline.gif") repeat-y;
			zoom:1;/*IEbugFIX*/
		}
		.entryBox .innerEntryHeadline{
			background:url("../img/bg_entry_headline_btm.gif") no-repeat left bottom;
		}
		.entryBox .innerEntryHeadline2{
			padding:11px 20px;
			background:url("../img/bg_entry_headline_top.gif") no-repeat;
		}
			.entryBox .entryHeadline h2,
			.entryBox .entryHeadline h3{
				color:#333333;
				font-size:1.6em;
				font-weight:bold;
				line-height:1.3;
			}
		.entryBox .entryChapterBox .contentsBox{
			margin-bottom:0;
			padding:0 6px;
			font-size:1.6em;
		}
			.entryBox .entryChapterBox table.layout{
				width:100%;
			}
				.entryBox .entryChapterBox .txtCell{
					padding:0 9px;
				}
				.entryBox .entryChapterBox .imgCell{}
					.entryBox .entryChapterBox .imgCell .caption{
						font-size:0.7142em;
						text-align:center;
					}
		
	.entryBox .entryImgRight,
	.entryBox .entryImgLeft{}
		.entryBox .entryImgRight .txtCell,
		.entryBox .entryImgRight .txtCell{
			width:100%;
		}
	.entryBox .entryImgRight{}
		.entryBox .entryImgRight .imgCell{
			text-align:right;
		}
	.entryBox .entryImgLeft{}
		.entryBox .entryImgLeft .imgCell{
			text-align:left;
		}
	.entryBox .entryImgCenter{}
		.entryBox .entryImgCenter .imgCell{
			margin-bottom:9px;
			text-align:center;
		}
		.entryBox .entryImgCenter .txtCell{
			width:auto;
		}
	.entryBox .entryImgFloatLeft,
	.entryBox .entryImgFloatRight{}
		.entryBox .entryImgFloatLeft .imgLeftBox,
		.entryBox .entryImgFloatRight .imgRightBox{}
		.entryBox .entryImgFloatLeft .imgLeftBox .imgCell,
		.entryBox .entryImgFloatRight .imgRightBox .imgCell{
			display:inline;/*IEbugFIX*/
		}
	.entryBox .entryImgFloatLeft{}
		.entryBox .entryImgFloatLeft .imgLeftBox{}
			.entryBox .entryImgFloatLeft .imgLeftBox .imgCell{
				float:left;
				margin-right:20px;
			}
	.entryBox .entryImgFloatRight{}
		.entryBox .entryImgFloatRight .imgRightBox{}
			.entryBox .entryImgFloatRight .imgRightBox .imgCell{
				float:right;
				margin-left:20px;
			}
	
	/*ピックアップ*/
	.entryBox .entryPickupArea{}
		.entryBox .entryPickupArea .entryPickupAreaTitle{
			margin-bottom:12px;
		}
		.entryBox .entryPickupArea .contentsBox{
			padding:0;
			background:url("../img/bg_entry_pickup.gif") no-repeat;
		}
		.entryBox .entryPickupArea .innerContentsBox{
			padding:25px 0;
			background:url("../img/bg_entry_pickup.gif") no-repeat left bottom;
		}
			.entryBox .entryPickupArea .pickupBox{
				float:left;
				width:177px;
				margin-left:9px;
				padding:0 25px;
				font-size:0.8333em;
			}
			.entryBox .entryPickupArea .pickupBox.first{
				margin-left:0;
			}
				.entryBox .pickupBox .pickupImg{
					width:140px;
					height:140px;
					margin-bottom:15px;
					padding:18px 19px 19px 18px;
					background:url("../img/bg_entry_pickup_img.gif") no-repeat;
				}
				.entryBox .pickupBox .pickupTitle{
					font-weight:bold;
					padding-top:15px;
					background:url("../img/icon_arrow_02.gif") no-repeat;
				}
				.entryBox .pickupBox .pickupArtist{}
				.entryBox .pickupBox .pickupLabel{}
				.entryBox .pickupBox .pickupPrice{}
				.entryBox .pickupBox .pickupDate{}
					.entryBox .pickupBox span.label{
						font-weight:bold;
					}
				.entryBox .pickupBox .pickupComment{
					margin:15px 0 -1em;
					color:#333333;
				}


/*--------------------------------------*/
/*# descTblBox #                        */
/*--------------------------------------*/
.descTblBox{
	padding:0 15px 23px;
	background:url("../img/line_main_01.gif") no-repeat left bottom;
}
	.descTblBox .descImg{
		float:left;
		width:140px;
		height:140px;
		padding:18px 19px 19px 18px;
		background:url("../img/bg_entry_pickup_img.gif") no-repeat;
	}
	.descTblBox .rightBox{
		margin-left:197px;
	}
			.descTblBox .label{
				font-weight:bold;
			}
		.descTblBox .descTitleArea{
			padding-top:15px;
			background:url("../img/icon_arrow_02.gif") no-repeat;
		}
			.descTblBox .descTitleArea .label{
				margin-bottom:8px;
			}
			.descTblBox .descTitle{
				margin-bottom:8px;
				color:#666666;
				font-size:1.4em;
				font-weight:bold;
				line-height:1.1;
			}
				.descTblBox .descTitle a,
				.descTblBox .descTitle a *{
					color:#666666;
					text-decoration:none;
				}
					.descTblBox .descTitle a:hover,
					.descTblBox .descTitle a:hover *{
						text-decoration:underline;
					}
		.descTblBox .descDetail{
			margin-bottom:8px;
		}
			.descTblBox .descDetail .detailCell{
				margin-right:8px;
			}
		.descTblBox .descCommentArea{}
			.descTblBox .descCommentArea .label{
				margin-bottom:8px;
			}
			.descTblBox .descComment{
				padding:0 15px;
				padding-left:5px;
				font-size:1.2em;
				line-height:1.5;
			}

/*--------------------------------------*/
/*# その他汎用 #                        */
/*--------------------------------------*/

.iconLink01 a,
a.iconLink01,
.iconList01 li,
li.iconList01,
.contentsBox .iconList01 li,
.contentsBox li.iconList01{
	padding-left:17px;
	background:url("../img/icon_arrow_01.gif") no-repeat left 0.2em;
}

.iconLink02 a,
a.iconLink02,
.iconList02 li,
li.iconList02,
.contentsBox .iconList02 li,
.contentsBox li.iconList02{
	padding-left:17px;
	background:url("../img/icon_arrow_02.gif") no-repeat left 0.2em;
}


.iconList01,
.iconList02{}
.contentsBox .iconList01,
.contentsBox .iconList02{
	margin-left:0;
}
	.iconList01 li,
	li.iconList01,
	.iconList02 li,
	li.iconList02,
	.contentsBox .iconList01 li,
	.contentsBox li.iconList01,
	.contentsBox .iconList02 li,
	.contentsBox li.iconList02{
		list-style:none;
		background-position:left 0.4em;
	}


/*--------------------------------------*/
/*# その他汎用 #                        */
/*--------------------------------------*/

/*ボタン画像*/
img.btn{
	vertical-align:middle;
}
/*アイコン画像*/
img.icon{
	vertical-align:middle;
}

/*画像 左右配置*/
.imgLeft .imgBox{
	margin-right:5px;
}
.imgRight .imgBox{
	margin-left:5px;
}

/*文字サイズ 大小*/
.contentsBox .big{
	font-size:1.1666em;
}
.contentsBox .small{
	font-size:0.8333em;
}

/*必須項目*/
.must{
	margin-left:5px;
	color:#ff0000;
}

/*ボタン*/
.btnBox{
	text-align:center;
}
.contentsBox .btnBox{
	margin-bottom:0;
}
	.btnBox input.image,
	.btnBox input.submit,
	.btnBox a.btn{
		margin:0 3px;
	}
		.btnBox a.btn img{
			border:none;
		}


